Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78385 - MTA Switcher has two copies
Summary: MTA Switcher has two copies
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-switchmail
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 00:14 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-10 13:06:24 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-22 00:14:31 UTC
Description of Problem:

"Mail Transport Agent Switcher" appears twice; once in "System Settings" and 
once in "System Settings/Extras"

Version-Release number of selected component (if applicable):

RHL 8.0 ( Psyche )
redhat-switchmail-0.5.14-1.noarch.rpm

Comment 1 Ngo Than 2002-12-01 19:34:34 UTC
It's should be a bug in desktop-file-utils.

Comment 2 Havoc Pennington 2002-12-01 20:22:02 UTC
Than - how is desktop-file-utils involved?

Comment 3 Ngo Than 2002-12-10 13:06:17 UTC
oh, sorry i have overlooked something here, assigned it to correct component

Comment 4 Ngo Than 2002-12-10 16:53:03 UTC
It's fixed in redhat-switch-mail-0.5.16-1.

Note: it's now renamed to redhat-switch-mail


Note You need to log in before you can comment on or make changes to this bug.